漏洞信息详情

TimberWolf 'ShowNews.PHP'跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200612-576
  • 危害等级: 中危
  • CVE编号: CVE-2006-6778
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-12-27
  • 威胁类型: 远程
  • 更新时间: 2007-01-02
  • 厂        商: timberwolf
  • 漏洞来源: CorryL is credited...

漏洞简介

TimberWolf 1.2.2的shownews.php中存在跨站脚本(XSS)漏洞,远程攻击者可以通过nid参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 21733

链接:http://www.securityfocus.com/bid/21733

来源: BUGTRAQ

名称: 20061224 TimberWolf 1.2.2 vulnerable to XSS

链接:http://www.securityfocus.com/archive/1/archive/1/455262/100/0/threaded

来源: VUPEN

名称: ADV-2006-5162

链接:http://www.frsirt.com/english/advisories/2006/5162

来源: SECTRACK

名称: 1017438

链接:http://securitytracker.com/id?1017438

来源: SREASON

名称: 2062

链接:http://securityreason.com/securityalert/2062

来源: SECUNIA

名称: 23494

链接:http://secunia.com/advisories/23494

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多